## sphinx-rst-builder 0.0.3

=== debian/changelog ===
sphinx-rst-builder (0.0.3-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Pierre-Elliott Bécue ]
  * d/rules: Move the sources and static docs one directory down to avoid
    breaking symlinks (Closes: #988769)
  * d/control:
    - Bump Standards-Version to 4.6.0
    - Make use of ${sphinxdoc:Built-Using}

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 08 Oct 2021 22:17:56 +0200

sphinx-rst-builder (0.0.3-2) unstable; urgency=medium

  * Rebuild to sourceful upload as the things that depend on it are blocked.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 08 Sep 2020 22:07:55 +0200

sphinx-rst-builder (0.0.3-1) unstable; urgency=medium

  * Initial release. (closes: #961349)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 23 May 2020 17:56:04 +0200
